Prima Pagina Apple Absinthe 2.0 va face untethered jailbreak tututor iDevice-urilor pe iOS 5.1.1, dar...

Absinthe 2.0 va face untethered jailbreak tututor iDevice-urilor pe iOS 5.1.1, dar nu si pe iOS 5.1! Iata iDevice-urile compatibile!

  Acum cateva minute MuscleNerd a publicat cateva detalii legate de solutia de untethered jailbreak pentru iOS 5.1.1, numita neoficial Absinthe 2.0. Pentru inceput va spun ca ea va functiona pe toate iDevice-urile companiei Apple daca ele au iOS 5.1.1 instalat, insa Apple TV 3rd generation este exclus. Absinthe 2.0 va fi compatibil si cu iOS 5.1, insa iPad 2, iPad 3 si iPhone 4S vor trebui actualizate la iOS 5.1.1, altfel nu veti putea folosi Absinthe cu ele, deci daca nu au iOS 5.1.1 instalat atunci ar trebui sa faceti acum update.

  • All info below is tentative and subject to last minute refinements
  • @pod2g’s 5.1.1 jailbreak+untether is working out great. All devices are covered except for AppleTV3,1, which currently has no path for jailbreaking.
    • the initial 5.1.1 plan used a kernel exploit from @westbaer which unfortunately precluded use in iPod3,1 and iPhone2,1
    • @planetbeing stepped up and provided a kernel exploit that covers both of those. Those two JBers are the bomb!
  • The 5.1.1 A5 JB is very similar to the A5 5.0.1 JB. @pimskeks has done a tremendous job supporting both 5.0.1 and 5.1.1 in absinthe
  • Similar to 5.0.1, there will also be a 5.1.1 CLI “cinject” binary and redsn0w version of the 5.1.1 JB+untether. Absinthe, cinject, and redsn0w will all provide the same JB in different fashions.
    • timing is indeterminate. Plans are for this week, but a number of factors can influence that.
  • For those wishing to donate, we’ve set up a new 5.1.1 paypal URL: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=4U6DQGJ2NRVUN
  • Please don’t pirate AppStore apps (seriously, please do not).

  Restul detaliilor le aveti in lista de mai sus s observati ca jailbreak-ul facut acum este similar cu cel pentru iOS 5.0.1, el va fi disponibil si intr-o versiune care va permite folosirea lui printr-o interfata CLI si aici se opresc noutatile. Nu se stie cand va fi lansata solutia de jailbreak pentru iOS 5.1.1, insa pana la sfarsitul saptamanii ar trebui sa o avem disponibila. Daca nu ati facut update la iOS 5.1.1, aveti aici cateva instructiuni utile.

UPDATE: Iata si ce iDevice-uri vor putea fi untethered jailbroken cu Absinthe 2.0 in functie de versiunea de iOS pe care o au :

  Terminale compatibile cu Absinthe 2.0 pe iOS 5.1:

  • iPhone 3GS
  • iPhone 4;
  • iPod Touch 3G
  • iPod Touch 4G
  • iPad 1.

Terminale compatibile cu Absinthe 2.0 pe iOS 5.1.1:

  • iPhone 3GS
  • iPhone 4;
  • iPhone 4S;
  • iPod Touch 3G
  • iPod Touch 4G
  • iPad 1;
  • iPad 2 Wi-Fi;
  • iPad 2 3G;
  • iPad 2 Wi-Fi 2012;
  • iPad 3 Wi-Fi
  • iPad 3 Wi-Fi + 4G;

Terminale incompatibile:

  • Apple TV 3.
  • Lucian

    Adică ar fii bine sa Facem toți update la 5.1.1 ???

  • La 4s 5.1 cu gevey .. Daca ii dau update la 5.1.1 o sa mai mearga gevey-ul?

  • @zaone sunt sanse mari ca absinthe v2 sa fie compatibil cu A4 , cun ne-a fost aratat in videoclip pe youtube?
    Ps: videoclipul a fost sters la cerere lui pod2g( asta a spus xvolks unui followers)

  • Blitzkrieg

    @Costi la 4S daca ai gevey Ultra S,suporta si baseband 2.0.12,deci poti sa faci linistit.

  • Pana la urma va merge pe iPad 3 3G?

  • Bogdan U

    Exista vreo modalitate de a pune IOS 5.1.1 stock ..cu bb preservation …fara JB ? 🙂 ?

  • @Arirazvan: Da.
    @Bogdan U: Optiunea custom ipsw din redsn0w.

  • Blitzkrieg

    @Arirazvan Merge orice iDevice,Apple TV 3G nu va functiona momentan.
    @Bogdan U asteapta update la sn0wbreeze.

  • Am actualizat articolul, am pus si lista iDevice-urilor comaptibile in functie de versiunea de iOS pe care o au.

  • Blitzkrieg

    PS: Si iDevicurile CDMA vor functiona(ma refer in special la cei care au iPhone 4 CDMA si il folosesc pe post de iPod Touch mai performant.)

  • Costi

    @blitzkriez : pai eu am deja acel model de firmware.. Deci ii pot da linistit update la 5.1.1 ?

  • MarioXXL

    Stie cineva FaceBreak functioneaza pe 5.1.1 iPhone 4 ???

  • Paul24

    Bah da mai ii mult pana la sfarsitu saptamani io vreau un untethered mai repede da nu se poate yo mad:)))

  • Lucian

    Hai cu lansarea !!!!

  • Blitzkrieg

    @Costi defapt iOS 5.1 are 2.0.10,iar 5.1.1 are 2.0.12,si da,poti face linistit.

  • Chiser Alexx

    Adica eu am facut update la 5.1.1 degeaba (pe iphone 4) 😐 GLUMESTI! :))

  • @blitzkrieg : ideea e ca nush exact ce model de gevey am.. 😐 si mi-e frica sa nu il blocheze… 😐

  • Blitzkrieg

    Doar Gevey Ultra S functioneaza si pe 5.1 in sus.

  • Pai si cum vad ce tip de gevey am?

  • Blitzkrieg

    Pai cum l-ai cumparat?
    Pe ambalaj scrie mare.

  • cum pot da update la ios 5.1.1 (actual 5.1) si sa pastrez baseband ?

  • Blitzkrieg

    @K0LL custom ipsw redsn0w sau astepti update la sn0wbreeze(nu stiu daca ultima versiune este compatabila)
    Asta daca ai iPhone 4,daca ai 4S nu conteaza.

  • Costi

    @Blitzkrieg : nu am ambalajul de la el.. 😐 l-am luat ulterior dupa ce mi s-a stricat cel pe care l-am
    Cumparat cu telefonul odata.. Daca-l scot din telefon si ii fac o poza nu iti poti da seama?

  • Scrie ultra pe mijloc si gevei in partea de jos a gevey-ului

  • Blitzkrieg

    Daca zici ca ruleaza 5.1 inseamna ca e Gevey Ultra S,deci faci update linistit.

  • djciupi

    si cu ce pot face unlock la 5.1.1 ? ca acum am 4.1 la un 3gs si am ultrasnow

  • @djciupi: A aparut ultrasn0w fixer pentru 5.1.1 acum cateva saptamani, ala merge cu ultrasn0w-ul normal.

  • fear

    Blitzkrieg nu mai vb aiurea ma…sunt si gevey-uri all in one sau no cut si mai multe versiuni care merg pe 5.1 nu e doar cel original care merge pe 5.1.1 asa ca nu poti stii sigur daca acele versiuni de gevey uri merg pe 5.1.1

  • Alain

    Nu pot sa dau update direct din settings la ipad 2?

  • Chris

    Mi se pare mie sau lipseste din lista iPad 2/3G 2012 ? Intreb pentru ca vad ca s-a facut aceasta diferentiere. Eu posed un asemenea terminal si doresc sa stiu daca e compatibil cu Absinthe 2.0 pe iOS 5.1.1.
    Multumesc anticipat.

  • Blitzkrieg

    @fear din moment ce merg pe 5.1,merg si pe 5.1.1,si mai lasa tupeu’ asta ca nu sunt apple user de 2 zile.

  • @Chris: Nu exista iPad 2 3G 2012. iPad 2 Wi-Fi 2012 e singura disponibila.

  • fear

    Blitzkrieg ma omule nu am tupeu dar dc vb daca nici macar nu ai facut proba ? eu am auzit pe cativa ca trebuie sa faci update gevey ului ca sa mearga pe baseband-ul din 5.1.1 pt ca au avut 5.1 si nu le-a mers dupa update la 5.1.1 asa ca tu ”apple user” de 50 de ani intereseaza-te inainte sa vb…e posibil sa mearga nu am zis eu ca nu dar e posibil si sa nu mearga

  • liviu74

    Zaoane, daca nu exista, atunci ce fel de iPad are prietenul Chris?

    Am si eu o intrebare: am facut update de la 5.1 la 5.1.1 pe iPad 3. Cand deschid Safari marge putin si se opreste. Iar il pornesc si iar se opreste dupa 1-2 min. Si tot asa. Care o fi problema? La 5.1 totul era ok. Update am facut direct din ipad…mersi mult…

  • Razvan

    @Liviu74 Da-i un hard reset si ar trebui sa nu mai nici o problema…

  • @liviu74: De unde sa stiu eu ce are el? Apple nu mai vinde iPad 2 3G din martie, versiunea Wi-Fi Only pe care o vinde e una revizuita, nu exista iPad 2 3G cu hardware din iPad 2 2012 Wi-Fi Only.

  • george83

    Eu cred ca maine dimineata cand ne vom trezi vom avea o mare surpriza adica solutia va fi publica 🙂

  • bhnvstl

    @george83 – Doamne ajuta! eu mi-am pus deja 5.1.1 🙂

    PS: merge Gevey Ultra S pe 5.1.1

  • TC

    pai asta e super, deci nu mai are rost sa tin 5.1 in tel nu? fac update?

  • Hering Andrei

    Zaone ia uite ce zicea Stefan Esser ‏@i0n1c in urma cu 2 ore… cred ca ar merita postat!
    Too bad HITB doesn’t have one day passes, otherwise I might even drop by on Friday.

  • Radu

    Pai face unthetered si la 5.1 sau am inteles eu gresit?

  • Coscomyn

    Nu se mai conecteaza la wifi automat .trebuie sa bag mereu parola .am inceput imediat dupa update la 5.1.1. Am incercat cu:restore,reset network …… Orice .cu 5.0.1 mergea perfect nicio problema. Ce pot sa Mai fac???

  • @Hering Andrei: Si ce relevanta are asta cu ceva anume?

  • :)

    george83 am intrebat o vrajitoare si ea a zis ca maine avem solutia de untethered jailbreak :X:P
    mi-a luat 20 lei pentru informatie :)))))

  • silviu

    ce gasca esti!!! George83

  • Chris

    Tableta a fost achizitionata in 16.03.12 din Germania cu ios 5.1 si dupa descrierile de pe site am banuit ca e model cel nou de ipad 2, cel cu consum mai mic.
    Va multumesc pt raspunsuri si precizari 🙂

  • fear

    bhnvstl ce gevei ai e cel original?

  • Ryan

    Stie cineva daca gevey ultra plus functioneaza pe 5.1.1?cei cu gevey ultra s aveti probleme cu afisarea numerelor apelante sau cu 3g? Va rog frumos raspundeti-mi

  • Florin

    Kre este faza cu gevey sim??…..ms anticipat

  • Si ink o intrb??…..qm skap de jailbreak dak numi place??……exista sansa sa pierd tot ce am in tel??……am iphone 4 cu ios 5.1.1 luat din dubai…..ms

  • gino77

    unde mai gasesti ceva original.aproape totul este produs neoriginal facute in lift.dar deh.asta e.atita timp cit sint functionale e ok.merge gevey ultra s pe ios 5.1.1.

  • gino77

    doar ca trebuie facut update de soft la gevey .

  • Ryan

    @gino77 la gevey ultra + se poate face update? ms

  • fear

    gino77 spune-i asta si lui Blitzkrieg ca el e ”apple user” de ani de zile si spune ca merg toate cartelele gevey pe 5.1.1 …merg decat cele originale si s-ar putea si acelea all in one din ce am citit

  • Anonymous

    De unde iau si eu tutorialul pt jailbreak

  • Eu am 4s 32gb cu gevey ultra si am facut update de la 5.1 la 5.1.1 fara nici o problema, merge perfect gevey-ul, fara nici un update la gevey. Singura problema e ca tine foarte putin bateria in comparatie cu iPhone 4 fara gevey.

  • fear

    mike0yurry ai gevey-ul original de unde l-ai cumparat?

  • L-am luat impreuna cu telefonul, daca vrei iti dau nr de telefon al celui de unde am luat telefonul!

  • gino77

    nu inteleg de ce va amagiti cu original sau neoriginal.totul se face acum in lift pe nu stiu unde.daca functioneaza e f bine.mike0yurry totusi sa nu uitam ca vb de ip 4s.si toata lumea cunoaste problema cu bateria ca tine putin.nu mai face diferente intre ip4 si ip4s.ele sint majore.nu intelege nimeni ca daca pui o greutate dubla pe orice e normal sa traga resurse si sa consume mai mult.daca nu esti multumuit de ce nu te intorci inapoi la ip4?

  • gino77

    ryan e probabil sa ai ip4 pe ios 5.1?daca e asa nu mai poti face nimic.